Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jun 2020 13:33:51 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<div>Dear Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I no longer require the peoduction information as receiving no reply I visited the shop. </div>
<div dir="auto"><br></div>
<div dir="auto">Also if I may suggest, please add full production description for the car seats (Juniors Royal Classic Baby Car Seat) (minimum age, maximum age, maximum weight) </div>
<div dir="auto"><br></div>
<div dir="auto">Also another suggestion,please expedite the click and collect orders.Currently thete is alot of order processing time .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Fawziya</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Jun 2020, 2:29 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1152727</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<br>
<div>Hi Fawziya,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Please ignore our previous email. Could you please share a link of the item that you are referring to so that we can check with the concerned team and advise you accordingly.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
<div></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1152727